.navbar {
	background-color:#002080 !important;
	margin-left: 10%;
	margin-right:10%;
}
.nav-link{
	color:#E7C549 !important;
}
.nav-item{
	padding-right: 20px;
	padding-left: 20px;
}
.dropdown-menu{
	background-color:#002080 !important;
}
.dropdown-item{
	color:#E7C549;
}
.dropdown-item:hover{
	background-color:#FFBF00 ;
	color:#fff !important;
}

.dropdown:hover>.dropdown-menu {
  display: block;
}
.nav-item:hover {
	background-color:#E7C549 !important;
	color:#fff !important;
}
.nav-item:hover>.nav-link {
  color:#002080 !important;
}

.logo{
	margin-left: 10%;
	margin-right: 10%;
}

.search-row{
	margin-right: 10%;
	margin-bottom: 5px;
}
.search{
	border: solid 1px #000;
	border-radius: 15px;
}
.container {
	min-height: 100% 
}

.feature-image{
	max-width: 100%;
	margin-top: 40px;
}
.paragraph-title{
	color:#E7C549 !important;
}

.footer{
	clear: both;
    position: relative;
    margin-top:auto;
	background-color:#001040 !important;
	color:#E7C549 !important;
	min-width: 100%;
	padding-top:20px;
	padding-bottom:20px;
	min-height: 40px;
	text-align: center;
}

.icon{
	max-height: 60px;
	max-width: 60px;
}